Flash 28.0.0.161: Wichtiges Adobe Flash Player Update!

Flash-Entwickler Adobe hat am 5. Februar wieder ein Update für den Flash Player und die Flash-Browser-Plugins veröffentlicht: Version 28.0.0.161 soll die Sicherheitslücke „CVE-2018-4878“ in im Flash Player beheben. Diese werde laut südkoreanischen Sicherheitsexperten bereits aktiv ausgenutzt: Nordkoreanische Angreifer sollen über diese Lücke bereits PCs erfolgreich infiziert haben.

Flash Player Update

Falls die auf einem PC installierte Flash-Version sich nicht automatisch aktualisiert hat, sollten Nutzer die neueste Version des Flash-Players auf der Adobe-Webseite herunterladen oder prüfen, welche Flash-Version installiert ist – die sicherste Alternative ist es aber, den Flash Player zu deinstallieren und auch das entsprechende Browser-Plugin in allen installierten Browsern zu deaktivieren.







 Ähnliche Beiträge zu '

Flash 28.0.0.161: Wichtiges Adobe Flash Player Update!

'